<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f83b242f26303686d8d954f3d62d1827">
  <dict>
    <!--2023-01-31 11:43:33.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:33.000-->
    <int key="num_match_short">9</int>
    <!--2023-01-31 11:43:33.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-01-31 11:43:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:43:33.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
